Difference between revisions of "4 4 3 Beefalo:SEP sesam OS and Database Support Matrix"

From SEPsesam
Jump to: navigation, search
(Added RHEL 8 (as proposed by RS).)
(Updated SAP HANA.)
Line 924: Line 924:
 
! scope="col" style="width: 20px; text-align:left;" | SAP HANA
 
! scope="col" style="width: 20px; text-align:left;" | SAP HANA
 
! scope="col" style="width: 20px; text-align:left;" | SAP HANA 2.0
 
! scope="col" style="width: 20px; text-align:left;" | SAP HANA 2.0
 +
|-
 +
|SLES15        || x86-64, Power    ||  x86-64, Power     
 +
|-
 +
|SLES15 for SAP      || x86-64, Power    ||  x86-64, Power 
 
  |-
 
  |-
 
  |SLES12        || x86-64, Power    ||  x86-64, Power       
 
  |SLES12        || x86-64, Power    ||  x86-64, Power       

Revision as of 08:24, 13 June 2019

Copyright © SEP AG 1999-2019. All rights reserved.

Any form of reproduction of the contents or parts of this manual is allowed only with the express written permission from SEP AG. When compiling and designing user documentation SEP AG uses great diligence and attempts to deliver accurate and correct information. However, SEP AG cannot issue a guarantee for the contents of this manual.

Overview

The support matrix lists all the configurations and versions currently supported by SEP sesam and SEP IT-Save. SEP sesam automatically detects your environment's hardware configuration. Note that SEP sesam only recognizes storage devices known or listed by the operating system, such as OS where the Master Server/Remote Device Server will be installed. For details, see Storage Hardware page.

SEP sesam Backup Servers and Clients

Versions older than 4.4
For each operating system the latest SEP sesam version is listed, thus ensuring that the listed version works with 4.4 SEP sesam Server. For example, a SLES7 running version 3.4 of a SEP sesam Client will be backed up by a SEP sesam Server version 4.4.2. There will be no development for versions prior to 4.4; however the support and bug fixes are still available.

It is recommended to upgrade the SEP sesam server and client components to the latest version during the regular upgrade process (check the list of SEP sesam release versions). This ensures the highest possible protection of the SEP sesam Clients. Customers with a valid license are eligible for a free SEP sesam upgrade for any new release until the end of the license term. Before upgrading your SEP sesam environment, check the support matrix and compatibility.

Information sign.png Note
  • Tar (.tgz) installation no longer available
  • Since SEP sesam V4.4 tar files are no longer available. For earlier SEP sesam versions, SEP provides generic tar (.tgz) installation kits of SEP sesam for Linux based on glibc 2.0-2.4 on i386/x86-64. They can be used for almost all Linux distributions, but SEP provides no guarantees of their usability. Support is available on a best effort basis.
    Attention: No support is offered for tar installations on systems, where native packages are available.

  • SEP sesam Server 4.2 or lower compatibility issue
  • SEP sesam GUI version 4.4 does not support downgrading to SEP sesam Server version 4.2 or lower. Installing SEP sesam GUI 4.4 in the environment with a lower SEP sesam Server version causes errors due to incompatibility of SEP sesam GUI version 4.4 with older SEP sesam Server versions. Since there is no GUI backward compatibility and the GUI cannot be downgraded to version 4.2, you should download and install SEP sesam GUI version 4.2 from SEP Download Center to preserve compatibility with SEP sesam 4.2 or lower.
Click for version
Linux Windows Solaris AIX MacOS BSD HP-UX NetWare NDMP Other

Linux

SUSE Client Server RDS GUI
SLES15 (x86-64) 4.4 4.4 4.4 4.4
SLES12 (x86-64) 4.4 4.4 4.4 4.4
SLES12 (Power, IBM z Systems, IBM LinuxONE) 4.4 4.4 4.4 4.4
SLES11 (i386, x86-64) 4.4 4.4.3.64 4.4 4.4
SLES11 (Power) 4.4 4.4.3.64 4.4 4.4
SLES10 (i386, x86-64) 4.2 4.2 4.2 4.2
SLES9 (i386, x86-64, Power) 4.2 4.2.1.34 4.2.1.34 4.2.1.34
SLES8 (i386) 4.0
SLES7 (i386) 4.0
OES 2018 (x86-64) Notea 4.4 4.4 4.4 4.4
OES 2015 (x86-64) Noteb 4.4 4.4 4.4 4.4
OES11 SP2 or higher (x86-64) Noteb 4.4 4.4 4.4 4.4
OES11 (x86-64) 4.4 4.4 4.4 4.4
OES2 (x86-64) 4.4 4.4 4.4 4.4
OES2 (i386) 4.2 4.2 4.2 4.2
OES1 (i386, x86-64) 4.2.1.34 4.2.1.34 4.2.1.34 4.2.1.34

Legend

■ Currently supported SEP sesam version. For example, version 4.4 means that all 4.4.x releases are supported.

■ The last supported SEP sesam version for the respective component (e.g., Server).

Notea

The SEP sesam Micro Focus (Novell) OES module is already a part of the SLES 12 packages. It is not required to download and install any separate sesam-novell-client package.

Noteb

OES11 SP2 eDirectory (NetIQ Directory) is supported by SEP sesam since version 4.2.2-40 and with SEP Sesam Novell Client 4.2.2-35. For additional information, see OES11Sp2 eDir.

Back to top of page
Red Hat Client Server RDS GUI
RHEL8 (x86-64) 4.4.3 Beefalo 4.4.3 Beefalo 4.4.3 Beefalo 4.4.3 Beefalo
RHEL7 (x86-64) 4.4 4.4 4.4 4.4
RHEL7 (Power, IBM z Systems, IBM LinuxONE) 4.4 4.4 4.4 4.4
RHEL6 (x86-64) 4.4 4.4.3.64 4.4 4.4
RHEL6 (Power) 4.4 4.4.3.64 4.4 4.4
RHEL6 (i386) 4.2 4.2 4.2.2 4.2
RHEL5 (i386, x86-64) 4.2 4.2 4.2 4.2
RHEL4 (i386) 4.2.1.34 4.2.1.34 4.2.1.34 4.2.1.34
CentOS 7 (x86-64) 4.4 4.4 4.4 4.4
CentOS 6 (i386) 4.2 4.2 4.2 4.2
CentOS 6 (x86-64) 4.4 4.4 4.4 4.4
CentOS 5 (i386) 4.2 4.2 4.2 4.2
CentOS 5 (x86-64) 4.2 4.2 4.2 4.2
CentOS 4 (i386) 4.2.1.34 4.2.1.34 4.2.1.34 4.2.1.34

Legend

■ Currently supported SEP sesam version. For example, version 4.4 means that all 4.4.x releases are supported.

■ The last supported SEP sesam version for the respective component (e.g., Server).

Back to top of page
Oracle Client Server RDS GUI
Oracle Linux 7 (x86-64) 4.4 4.4 4.4 4.4
Oracle Linux 6 (x86-64) 4.4 4.4 4.4 4.4
Oracle Linux 6 (i386) 4.2 4.2 4.2.2 4.2
Oracle Linux 7 - Unbreakable Enterprise Linux Kernel (UEK) (x86-64) 4.4 4.4 4.4 4.4
Oracle Linux 6 - Unbreakable Enterprise Linux Kernel (UEK) (x86-64) 4.4 4.4 4.4 4.4
Oracle Linux 6 - Unbreakable Enterprise Linux Kernel (UEK) (i386) 4.2 4.2 4.2.2 4.2

Legend

■ Currently supported SEP sesam version. For example, version 4.4 means that all 4.4.x releases are supported.

■ The last supported SEP sesam version for the respective component (e.g., Server).

Back to top of page
Debian Client Server RDS GUI
Debian 9 Stretch (x86-64) 4.4.3 Tigon 4.4.3 Tigon 4.4.3 Tigon 4.4.3 Tigon
Debian 8 Jessie (x86-64) 4.4 4.4.3.64 4.4 4.4
Debian 7 Wheezy (x86-64) 4.4.3.64 4.4.3.48 4.4.3.48 4.4.3.48
Debian 7 Wheezy (i386) 4.2 4.2 4.2 4.2
Debian 6 Squeeze (i386, x86-64) 4.4 4.2 4.2 4.2
Debian 5 Lenny (i386, x86-64) 4.2 4.2.1.34 4.2.1.34 4.2.1.34
Debian 4 Etch (i386, x86-64) 4.0 3.6

Legend

■ Currently supported SEP sesam version. For example, version 4.4 means that all 4.4.x releases are supported.

■ The last supported SEP sesam version for the respective component (e.g., Server).

Back to top of page
Ubuntu Client Server RDS GUI
Ubuntu 18.04 LTS (x86-64) 4.4 4.4 4.4 4.4
Ubuntu 16.04 LTS (x86-64, IBM z Systems, IBM LinuxONE) 4.4 4.4 4.4 4.4
Ubuntu 14.04 LTS (x86-64) 4.4.3 Tigon V2 4.4.3 Tigon V2 4.4.3 Tigon V2 4.4.3 Tigon V2
Ubuntu 12.04 LTS (x86-64, i386) 4.4 4.4 4.4 4.4
Ubuntu 11.04 (i386) 4.2 4.2 4.2 4.2
Ubuntu 11.04 (x86-64) 4.4 4.4 4.4 4.4
Ubuntu 10.04 LTS (x86-64) 4.4 4.4 4.4 4.4
Ubuntu 10.04 LTS (i386) 4.2 4.2 4.2 4.2
Ubuntu 08.10 (i386, x86-64) 4.2.1.34 4.2.1.34 4.2.1.34 4.2.1.34
Ubuntu 08.04 LTS (i386, x86-64) 4.2.1.34 4.2.1.34 4.2.1.34 4.2.1.34
Ubuntu 07.10 (i386) 4.0

Legend

■ Currently supported SEP sesam version. For example, version 4.4 means that all 4.4.x releases are supported.

■ The last supported SEP sesam version for the respective component (e.g., Server).

Back to top of page
Univention Client Server RDS GUI
Univention UCS 4.4 (x86-64) 4.4 4.4 4.4 4.4
Univention UCS 4.3 (x86-64) 4.4.3 Tigon V2 4.4.3 Tigon V2 4.4.3 Tigon V2 4.4.3 Tigon V2
Univention UCS 4.2 (x86-64) 4.4.3 Tigon 4.4.3 Tigon 4.4.3 Tigon 4.4.3 Tigon
Univention UCS 4.1 (x86-64) 4.4.3 Tigon 4.4.3 Tigon 4.4.3 Tigon 4.4.3 Tigon
Univention UCS 4.0 (x86-64) 4.4.3 Tigon 4.4.3 Tigon 4.4.3 Tigon 4.4.3 Tigon
Univention UCS 4.0 (x86-64) 4.4 4.4 4.4 4.4
Univention UCS 3.2 (i386, x86-64) 4.2 4.2 4.2 4.2
Univention UCS 3.1 (i386, x86-64) 4.2 4.2 4.2 4.2
Univention UCS 3.0 (i386, x86-64) 4.2 4.2 4.2 4.2
Univention UCS 2.4 (i386, x86-64) 4.2.1.34 4.2.1.34 4.2.1.34 4.2.1.34
Univention UCS 2.3 (i386, x86-64) 4.2.1.34 4.2.1.34 4.2.1.34 4.2.1.34
Univention UCS 2.2 (i386, x86-64) 4.2.1.34 4.2.1.34 4.2.1.34 4.2.1.34
Univention UCS 2.0 (i386, x86-64) 4.0

Legend

■ Currently supported SEP sesam version. For example, version 4.4 means that all 4.4.x releases are supported.

■ The last supported SEP sesam version for the respective component (e.g., Server).

Back to top of page
Other Client Server RDS GUI
Other (unsupported) 4.2 4.2 4.2 4.2

Legend

■ Currently supported SEP sesam version. For example, version 4.4 means that all 4.4.x releases are supported.

■ The last supported SEP sesam version for the respective component (e.g., Server).

Back to top of page

Windows

Version Client Server RDS GUI
Windows Server 2019 (x64) Notea 4.4.3 Grolar 4.4.3 Grolar 4.4.3 Grolar 4.4.3 Grolar
Windows Server 2016 Core (x64) Noteb 4.4.3 Tigon
Windows Server 2016 (x64) Noteb 4.4.3 Tigon 4.4.3 Tigon 4.4.3 Tigon 4.4.3 Tigon
Windows Server 2012 R2 (x64) Noteb 4.4.3 Tigon 4.4.3 Tigon 4.4.3 Tigon 4.4.3 Tigon
Windows Server 2012 R2 Core (x64) Noteb 4.4.3 Tigon
Windows Server 2012 (x64) Noteb 4.4.3 Tigon 4.4.3 Tigon 4.4.3 Tigon 4.4.3 Tigon
Windows Server 2012 Core (x64) Noteb 4.4.3 Tigon
Windows Small Business Server 2011 (x64) Notec 4.4.3 Tigon 4.4.3 Tigon 4.4.3 Tigon 4.4.3 Tigon
Windows Server 2008 R2 (x64) 4.4.3 Tigon 4.4.3.64 4.4.3 Tigon 4.4.3 Tigon
Windows Server 2008 R2 Core (x64) 4.4.3 Tigon
Windows Server 2008 SP2 (x64) 4.4.3 Tigon 4.4.3.64 4.4.3 Tigon 4.4.3 Tigon
Windows Server 2008 SP2 (x86 <= 3GB RAM) 4.4.3 Tigon 4.4.3 Tigon
Windows Small Business Server 2008 (x64) 4.4.3 Tigon 4.4.3.64 4.4.3 Tigon 4.4.3 Tigon
Windows Server 2003 R2 (x86 <= 3GB RAM, x64) 4.2 4.2
Windows Server 2003 >= SP2 (x86 <= 3GB RAM, x64) 4.2 4.2
Windows 10 (x64) 4.4.3 Tigon 4.4.3 Tigon 4.4.3 Tigon 4.4.3 Tigon
Windows 10 (x86) 4.4.3 Tigon 4.4.3 Tigon
Windows 8 (x64) 4.4.3 Tigon 4.4.3 Tigon 4.4.3 Tigon 4.4.3 Tigon
Windows 8 (x86 <= 3GB RAM) 4.4.3 Tigon 4.4.3 Tigon
Windows 7 (x64) 4.4.3 Tigon 4.4.3 Tigon
Windows 7 (x86 <= 3GB RAM) 4.4.3 Tigon 4.4.3 Tigon
Windows Vista (x86 <= 3GB RAM, x64) 4.2 4.2
Windows XP >= SP2 (x86 <= 3GB RAM, x64) 4.2 4.2
Windows 2000 3.6
Windows NT 3.2

Legend

■ Currently supported SEP sesam version. For example, version 4.4 means that all 4.4.x releases are supported.

■ The last supported SEP sesam version for the respective component (e.g., Server).

Notea

Windows Server 2019 is supported with v. 4.4.3 Grolar, however, it is recognized as Windows Server 2016.

Noteb

Microsoft Data Deduplication Enabled Volumes are only supported since version 4.4. For details, see Release Notes.

Notec

The only supported edition is Windows SBS standard edition. Essentials edition is not supported!

Back to top of page

Solaris

Version
Client Server RDS GUI
Solaris 11 (i386, x86-64) 4.2
Solaris 11 (sparc) 4.2
Solaris 10 (sparc, i386) 4.2 4.2 4.2 4.2
Solaris 9 (sparc) 4.2 4.2 4.2 4.2
Solaris 8 (sparc) 3.0
Solaris 7 (sparc) 3.0

Legend

■ Currently supported SEP sesam version. For example, version 4.4 means that all 4.4.x releases are supported.

■ The last supported SEP sesam version for the respective component (e.g., Server).

Back to top of page

AIX

Version Client Server RDS GUI
AIX 7 4.4 4.4
AIX 6 4.0 4.0
AIX 5.x 4.0 4.0
AIX 4.3 3.0

Legend

■ Currently supported SEP sesam version. For example, version 4.4 means that all 4.4.x releases are supported.

■ The last supported SEP sesam version for the respective component (e.g., Server).

Back to top of page

MacOS

Version Client Server RDS GUI
MacOS X 10.8 (Intel) 4.2 4.2
MacOS X 10.6 (Intel) 4.2.2 4.2.2

Legend

■ Currently supported SEP sesam version. For example, version 4.4 means that all 4.4.x releases are supported.

■ The last supported SEP sesam version for the respective component (e.g., Server).

Back to top of page

BSD

Version Client Server RDS GUI
FreeBSD 8 (i386, x86_64) 4.0 4.0 4.0
OpenBSD 4.6 4.0

Legend

■ Currently supported SEP sesam version. For example, version 4.4 means that all 4.4.x releases are supported.

■ The last supported SEP sesam version for the respective component (e.g., Server).

Back to top of page

HP-UX

Version Client Server RDS GUI
HP-UX 11 ia64 4.0
HP-UX 11 risc 3.0
HP-UX 10 risc 3.0

Legend

■ Currently supported SEP sesam version. For example, version 4.4 means that all 4.4.x releases are supported.

■ The last supported SEP sesam version for the respective component (e.g., Server).

Back to top of page

NetWare

Version Client Server RDS GUI
NetWare 6.x 4.0
NetWare 5.1 4.0

Legend

■ Currently supported SEP sesam version. For example, version 4.4 means that all 4.4.x releases are supported.

■ The last supported SEP sesam version for the respective component (e.g., Server).

Back to top of page

NDMP

Version Client Server RDS GUI
NetApp 4.4
Oracle ZFS 4.4
EMC VNX 4.4
Back to top of page

Other

Supported Client Server RDS GUI
Tru64 5.x alpha
SINIX 5.44 mips
FreeBSD 5 i386
SCO-UX i386 i386
VMS alpha
Back to top of page

SEP sesam Bare Metal Recovery Linux

Linux BSR based on REAR Platform
SLES12 x86-64, Power* IBM Linux ONE*
SLES11 i386, x86-64, Power*
SLES10 >= SP2 i386, x86-64
RHEL7 x86-64, Power*
RHEL6 i386, x86-64, Power*
CentOS 6 i386, x86-64
Debian Jessie i386, x86-64
Debian Wheezy i386, x86-64
Information sign.png Note
  • Systems using UEFI as boot loader are currently only supported on SLES
  • On SLES creating a UEFI bootable recovery image is only possible with additional packages. For details, see UEFI.

  • Virtual Machines running on XEN cannot be backed up by SEP sesam BSR solution
  • The resulting ISO image with a paravirtualized kernel included will not be bootable. Please use the SEP Sesam Citrix XEN module for Citrix XEN Server to create a consistent and relevant backup for a disaster recovery.

  • Power PC
  • For PowerPC and Linux One Systems please get in touch with sales@sep.de!

    These architectures may not work out of the box or may need special configuration. Consulting for these is available according to the price list.
Back to top of page


SEP sesam Bare Metal Recovery Windows

Windows BSR Pro Platform Version
Windows Server 2016 x64 4.4.3 Tigon
Windows Server 2012 [R2] x64 4.4
Windows Server 2008 R2 x64 4.4
Windows Server 2008 x86, x64 4.4
Windows 10 x86, x64 4.4
Windows 8[.1] x86, x64 4.4
Windows 7 x86, x64 4.4
Information sign.png Note
  • SEP sesam BSR Pro is supported on platform x86 (32 bit) only from version 4.4.2.88. For details, see SEP sesam BSR Pro for Windows.
  • SEP sesam BSR Pro does not support Windows Server Core.
Back to top of page

SEP sesam VM extensions

Click for version

VMware Citrix XCP-ng Hyper-V RHV KVM

VMware

VMware version Notea VDDK Noteb VADP Limitations
vSphere 6.7 VDDK 6.5.2 (manual update required)
VDDK 6.0.3 (manual update required)
4.4.3 Grolar
vSphere 6.5 VDDK 6.5.2 (manual update required)
VDDK 6.0.3 (included in SEP sesam Windows client ≥ 4.4.3.48)
VDDK 6.0.2 (included in SEP sesam Windows client ≤ 4.4.3.42)
4.4.3 Tigon and Tigon V2 (4.4.3.42-.48)
  • VDDK 6.5 or higher is required for backup of VMs residing on VMFS-6 datastores using SAN transport mode
  • Not supported: Backing up encrypted VMDKs
  • VDDK 6.5 only supports ESXi 5.5, ESXi 6.0, and ESXi 6.5.
vSphere 6.0 VDDK 6.0.2 ≤ 4.4.2.66
vSphere 5.5 VDDK 5.5 – 5.5.5 4.4.2
vSphere 5.1 VDDK 5.1 ≤ 4.4.1
vSphere 5.0 VDDK 5.0 ≤ 4.4.1
Notea

As of VMware vSphere 5, backup with SEP sesam is only supported with a licensed ESXi hypervisor. Backup of ESXi 5.5 hypervisors is supported as of SEP sesam version 4.2.2.40.

Noteb

The VMware policy concerning backward and forward compatibility is for VDDK to support N-2 and N+1 releases. For example, VDDK 6.0 and all of its update releases support vSphere 5.1, 5.5, and 6.5 (except new features).

Back to top of page

Citrix

Citrix version Version CBT support
XenServer 7.6 4.4.3 Grolar Available for XenServer Enterprise Edition.
XenServer 7.3 4.4.3 Grolar Available for XenServer Enterprise Edition.
XenServer 7.2 X
XenServer 7.1 X
XenServer 6.5 X
XenServer 6.2 X
XenServer 6.0 X
XenServer 5.6 X
Back to top of page

XCP-ng

XCP-ng version Version CBT support
XCP-ng 7.6 4.4.3 Grolar XCP-ng CBT is available.
Back to top of page

Hyper-V

Hyper-V version Version
Hyper-V Server 2016 4.4.3 Tigon
Hyper-V 3.0 Server 2012 R2 - with/without CSV 4.4.3
Hyper-V 3.0 Server 2012 - only without CSV 4.4.2
Hyper-V 2.0 Server 2008 R2 - only without CSV 4.4.1
Back to top of page

Red Hat Virtualization (RHEV/RHV)

RHEV/RHV version Version
RHV 4.2 4.4
RHV 4.1 4.4.3
RHV 4.0 4.4.3
RHEV 3.6 4.4.2
Back to top of page

KVM/QEMU

Supported OS (with KVM/libvirt) Version
Debian, RHEL, SLES, IBM z Systems, IBM LinuxONE (for other OS please contact sales@sep.de) 4.4.3 Tigon
Back to top of page

OpenNebula

Version Supported OS SEP sesam version
OpenNebula 5.8 Ubuntu (for other OS please contact sales@sep.de) 4.4.3 Grolar
OpenNebula 5.2.1 Ubuntu (for other OS please contact sales@sep.de) 4.4.3 Tigon
Back to top of page

SEP sesam database and groupware online backup modules

Click for version
Oracle SAP ASE SAP HANA SAP NetWeaver MAX-DB
Informix IBM DB2 Microsoft SQL Server MySQL PostgreSQL

Oracle

Since SEP sesam 4.4.1.14, all components for setting up the Oracle extension are already included in the SEP sesam installation packages.

Version Oracle 9i Oracle 10g Oracle 11g Oracle 12c
SLES12 x86-64, Power, IBM LinuxONE x86-64, Power, IBM LinuxONE
SLES11 i386, x86-64 i386, x86-64 i386, x86-64, Power X86-64, Power
SLES10 i386, x86-64 i386, x86-64 i386, x86-64
SLES9 i386, x86-64 i386, x86-64
SLES8 i386
RHEL7 x86-64, Power, IBM LinuxONE x86-64, Power, IBM LinuxONE
RHEL6 i386, x86-64 i386, x86-64 i386, x86-64, Power x86-64, Power
RHEL5 i386, x86-64 i386, x86-64 i386, x86-64
RHEL4 i386
Solaris 11 i386, x86-64 i386, x86-64
Solaris 10 sparc sparc i386, x86-64
Solaris 9 sparc sparc
AIX 7 Power Power Power Power
AIX 6.x Power Power Power
AIX 5.x Power Power Power
Windows Server 2012 [R2] x64 x64 x64
Windows Server 2008 [R2] x86, x64 x86, x64 x86, x64 x64
Windows Server 2003 [R2] x86, x64 x86, x64 x86, x64
Windows 7 x86, x64
Windows 2000 x86 x86
Back to top of page

SAP ASE

Since SEP sesam 4.4.3.39 Tigon, all components for setting up the SAP Adaptive Server Enterprise (ASE) 16.0 (formerly SAP Sybase ASE) extension are already included in the SEP sesam installation packages.

Version SAP ASE 16.0
SLES12 x86-64, Power
SLES11 x86-64, Power
RHEL7 i386, x86-64
RHEL6 i386, x86-64
Windows Server 2016 x64
Windows Server 2012 x64
Windows Server 2008 [R2] x64
Back to top of page

SAP HANA

Since SEP sesam 4.4.1.14, all components for setting up the SAP HANA extension are already included in the SEP sesam installation packages. For details on SAP by SEP sesam, see SAP solutions.

Version SAP HANA SAP HANA 2.0
SLES15 x86-64, Power x86-64, Power
SLES15 for SAP x86-64, Power x86-64, Power
SLES12 x86-64, Power x86-64, Power
SLES12 for SAP x86-64, Power x86-64, Power
SLES11 x86-64, Power x86-64, Power
SLES11 for SAP x86-64, Power x86-64, Power
RHEL7 x86-64, Power x86-64, Power
RHEL7 for SAP HANA x86-64, Power x86-64, Power
RHEL6 x86-64, Power x86-64, Power
RHEL6 for SAP HANA x86-64, Power x86-64, Power
Back to top of page

SAP NetWeaver

Since SEP sesam 4.4.1.14, all components for setting up the SAP NetWeaver extension are already included in the SEP sesam installation packages. For details on SAP by SEP sesam, see SAP solutions.

Version SAP Oracle SAP MaxDB 7.6 - 7.9
SLES12 x86-64 x86-64, Power
SLES11 x86-64 x86-64, Power
SLES10 i386, x86-64 i386, x86-64
RHEL7 i386, x86-64 i386, x86-64
RHEL6 i386, x86-64 i386, x86-64
RHEL5 i386, x86-64 i386, x86-64
AIX 7 Power
Windows Server 2016 x64 x64
Windows Server 2012 x64 x64
Windows Server 2008 [R2] x64 x64
Back to top of page

MAX-DB

Since SEP sesam 4.4.1.14, all components for setting up the MAX-DB extension are already included in the SEP sesam installation packages.

Version MaxDB 7.2 - 7.9
SLES12 x86-64, Power
SLES11 x86-64, Power
SLES10 i386, x86-64
SLES9 i386, x86-64
SLES8 i386
RHEL7 x86-64, Power
RHEL6 x86-64, Power
RHEL5 i386, x86-64
RHEL4 i386
Windows Server 2008 [R2] x86, x64
Windows Server 2003 x86, x64
Back to top of page

Informix

Version Informix 7 Informix 9 Informix 10 Informix 11 Informix 12
SLES12 i386 i386 i386 i386/x64 i386/x64
SLES11 i386 i386 i386 i386/x64 i386/x64
SLES10 i386 i386 i386 i386/x64
SLES9 i386 i386 i386 i386/x64
RHEL7 i386 i386 i386 i386/x64 i386/x64
RHEL6 i386 i386 i386 i386/x64 i386/x64
RHEL5 i386 i386 i386 i386/x64
RHEL4 i386 i386 i386 i386/x64
Windows Server 2012 [R2] x86, x64 x86, x64 x86, x64 x64 x64
Windows Server 2008 [R2] x86, x64 x86, x64 x86, x64 x64 x64
Windows Server 2003 x86, x64 x86, x64 x86, x64 x64
Windows 7 x86, x64 x86, x64 x86, x64 x64
Back to top of page

IBM DB2

All required components for IBM DB2 may already be included in the SEP sesam Client package. If not, you can download the extension from SEP Download Center.

Version DB2 8 DB2 9 DB2 10 DB2 11
SLES12 x86-64, Power, IBM LinuxONE x86-64, Power, IBM LinuxONE x86-64, Power, IBM LinuxONE
SLES11 i386, x86-64, Power i386, x86-64, Power i386, x86-64, Power i386, x86-64, Power
SLES10 i386, x86-64 i386, x86-64 i386, x86-64 i386, x86-64
SLES9 i386 i386
RHEL7 x86-64, Power, IBM LinuxONE x86-64, Power, IBM LinuxONE x86-64, Power, IBM LinuxONE
RHEL6 i386, x86-64 i386, x86-64 i386, x86-64 i386, x86-64
RHEL5 i386, x86-64 i386, x86-64 i386, x86-64 i386, x86-64
RHEL4 i386 i386
Windows Server 2008 [R2] x86, x64 x86, x64 x86, x64 x86, x64
Windows Server 2003 x86, x64 x86, x64
AIX 7 Power Power Power
AIX 6 Power Power
AIX 5 Power Power
Back to top of page

Microsoft SQL Server

All required programs are included in the SEP sesam Client package.

Version SQL Server 2000 SQL Server 2005 (Express) SQL Server 2008 (Express) SQL Server 2008 R2 (Express) SQL Server 2012 (Express) SQL Server 2014 (Express) SQL Server 2016 (Express) SQL Server 2017 (Express)
Windows Server 2019 x64 x64 x64
Windows Server 2016 x64 x64 x64
Windows Server 2012 R2 x64 x64 x64 x64 x64
Windows Server 2012 x64 x64 x64 x64
Windows Server 2008 R2 x86, x64 x86, x64 x86, x64 x86, x64 x86, x64
Windows Server 2008 x86, x64 x86, x64 x86, x64 x86, x64 x86, x64
Windows Server 2003 x86 Notea x86, x64 x86, x64 x86, x64
Windows XP x86 Notea x86, x64 x86, x64 x86, x64
Windows 2000 x86 Notea x86
Notea

To support Microsoft SQL Server 2000, replace the sbcmsql.dll in <SESAM_ROOT>bin\sesam directory on the SEP sesam Client with a specific version, which can be downloaded here.

Information sign.png Note
Microsoft SQL Cluster is supported; MS SQL Server on Windows Failover Cluster (active/passive) and also Always On Availability Groups.

See also MS article How to determine the version, edition and update level of SQL Server to determine your SQL Server version and edition.

Back to top of page

MySQL / MariaDB

All required programs are included in the SEP sesam Client package.

Version MySQL 4 MySQL 5 MariaDB 5 MariaDB 10
SLES12 x86-64, Power, IBM z Systems, IBM LinuxONE x86-64 x86-64, Power, IBM z Systems, IBM LinuxONE
SLES11 i386, x86-64, Power, IBM z Systems, IBM LinuxONE i386, x86-64 i386, x86-64, Power, IBM z Systems, IBM LinuxONE
SLES10 i386, x86-64 i386, x86-64 i386, x86-64 i386, x86-64
SLES9 i386, x86-64 i386, x86-64
SLES8 i386, x86-64 i386, x86-64
RHEL7 x86-64, Power, IBM z Systems, IBM LinuxONE x86-64 x86-64, Power, IBM z Systems, IBM LinuxONE
RHEL6 i386, x86-64, Power, IBM z Systems, IBM LinuxONE i386, x86-64 i386, x86-64, Power, IBM z Systems, IBM LinuxONE
RHEL5 i386, x86-64 i386, x86-64 i386, x86-64 i386, x86-64
RHEL4 i386, x86-64 i386, x86-64
Debian Jessie i386,x86_64 i386, x86-64 i386, x86-64
Debian Wheezy i386,x86_64 i386, x86-64 i386, x86-64
Debian Squeeze i386,x86_64 i386, x86-64 i386, x86-64
Debian Lenny i386,x86_64 i386, x86-64 i386, x86-64
Debian Etch i386 i386
Ubuntu i386,x86_64 i386,x86_64 i386, x86-64 i386, x86-64
Univention UCS 4.0 i386, x86-64 i386, x86-64 i386, x86-64
Univention UCS 3.2 i386, x86-64 i386, x86-64 i386, x86-64
Univention UCS 3.0 i386, x86-64 i386, x86-64 i386, x86-64
Univention UCS 2.2 i386, x86-64 i386, x86-64 i386, x86-64 i386, x86-64
Windows 2008 and higher x86-64
Back to top of page

PostgreSQL / EnterpriseDB

All required programs are included in the SEP sesam Client package. Note that SEP sesam installation on RHEL changes permissions of /var/run/postgresql to grant Sesam user PostgreSQL access privileges.

Version PostgreSQL 7 PostgreSQL 8 Enterprise DB 8.3 PostgreSQL 9 Enterprise DB 9.5 PostgreSQL 10
SLES12 x86-64, Power x86-64, Power x86-64, Power, IBM z Systems, IBM LinuxONE x86-64, Power, IBM z Systems, IBM LinuxONE x86-64, Power, IBM z Systems, IBM LinuxONE
SLES11 i386, x86-64 i386, x86-64, Power i386, x86-64, Power i386, x86-64, Power, IBM z Systems, IBM LinuxONE x86-64, Power, IBM z Systems, IBM LinuxONE
SLES10 i386, x86-64 i386, x86-64 i386, x86-64 i386, x86-64
SLES9 i386, x86-64 i386, x86-64 i386, x86-64 i386, x86-64
SLES8 i386 i386
RHEL7 x86-64, Power x86-64, Power x86-64, Power, IBM z Systems, IBM LinuxONE x86-64, Power, IBM z Systems, IBM LinuxONE
RHEL6 i386, x86-64 i386, x86-64, Power i386, x86-64, Power i386, x86-64, Power x86-64, Power
RHEL5 i386, x86-64 i386, x86-64 i386, x86-64 i386, x86-64
RHEL4 i386 i386
Debian Stretch x86-64 x86-64 x86-64 x86-64
Debian Jessie x86-64 x86-64 x86-64 x86-64
Debian Wheezy i386, x86-64 i386, x86-64 i386, x86-64 i386, x86-64 i386, x86-64
Debian Squeeze i386, x86-64 i386, x86-64 i386, x86-64 i386, x86-64
Debian Lenny i386, x86-64 i386, x86-64 i386, x86-64 i386, x86-64
Univention UCS i386, x86-64 i386, x86-64 i386, x86-64 i386, x86-64 i386, x86-64
Back to top of page

Groupware and mail backup modules

Click for version
Microsoft Exchange Server Microsoft SharePoint GroupWise IBM Domino Server Kopano
Zarafa Scalix JIRA Dovecot IMAP Cyrus IMAP Courier IMAP openLDAP

Microsoft Exchange Server

All required programs are included in the SEP sesam Client package.

Version MS Exchange 2007 Notea MS Exchange 2010 Notea MS Exchange 2013 CU3 Notea/Noteb MS Exchange 2013 Notea MS Exchange 2016 Notea MS Exchange 2019 Notea
Windows Server 2019 x64 (as of 4.4.3 Beefalo)
Windows Server 2016 x64 (as of 4.4.3 Tigon v.1)
Windows Server 2012 R2 x64 with Exchange 2010 SP3 x64 x64 x64
Windows Server 2012 x64 with Exchange 2010 SP3 x64 x64
Windows Server 2008 R2 x64 x64 x64 x64
Windows Server 2008 x64 x64
Notea

Since version 4.2.2.35, Microsoft .Net Framework 4 is required for Microsoft Exchange Server 2007/2010/2013/2016/2019.

Noteb

For Microsoft Exchange Server 2013, MS Exchange Server 2013 Cumulative Update 3 is required. For details, see Released: Exchange Server 2013 Cumulative Update 3 and KB2888315.

Back to top of page

Microsoft SharePoint

All required programs are included in the SEP sesam Client package to support SharePoint Server running on SQL Server 2012.

The SEP sesam Client package must be installed on the SharePoint Server and on the SQL Server.

If the SQL Server version is different to SQL Server 2012 (e.g. 2014) then the dynamic link library SQLMGR.DLL must be replaced on the SQL Server (see Supported Combinations of SharePoint and Reporting Services Server and Add-in (SQL Server 2014)).

Information sign.png Note
  • The SQLMGR.DLL is a .NET assembly build with platform Any CPU therefore it can run on x64 and on x86 architecture.
  • Single item restore (site, document, etc.) is supported for: SharePoint 2007, 2010, 2013 ad 2016 in combination with SQL Server 2005, 2008, 2008 R2, 2012 SP1 and 2014.
Version SharePoint 2007 SharePoint 2010 SharePoint 2013 SharePoint 2016
Windows Server 2016 x64
Windows Server 2012 R2 x64 x64
Windows Server 2012 x64 x64
Windows Server 2008 R2 SP1 x64 x64 x64
Windows Server 2008 x86, x64 x64
Back to top of page

GroupWise

All required programs are included in the SEP sesam Novell client package.

Version GW 5.x GW 6.x GW 7.x GW 8.x GW 2012 GW 2014 /2014R2 GW 2018
Linux-OES2018 x86_64 x86_64
Linux-OES2015 x86_64 x86_64 x86_64
Linux-OES11 Notea i386 x86_64 x86_64
Linux-OES2 i386 i386 i386 i386 x86_64
Linux-OES1 i386 i386 i386 i386
NetWare 6.5
Notea

Since SEP sesam version 4.2.2-40, OES11 SP2 is supported with SEP Sesam Novell Client 4.2.2-35.

Back to top of page

IBM Domino Server

All required components for IBM Domino Server (previously Lotus Domino Server) may already be included in the SEP sesam Client package. If not, you can download the extension from SEP Download Center.

OS minimum Notes 8.5 Notes 9.0.1
SLES12 x86_64 x64
SLES11 SP1 i386, x86_64 x64
RHEL7 x64
RHEL6 U3 i386, x86_64 x64
Windows Server 2016 x64
Windows Server 2012 [R2] x64
Windows Server 2008 [R2] x64 x64
Windows Server 2003 i386, x64
Back to top of page

Kopano

All required programs are included in the SEP sesam Client package.

Version Kopano 8.3 Kopano 8.4
SLES12 x86_64 x86_64
RHEL7 x86_64 x86_64
RHEL6 i686, x86_64 i686, x86_64
Wheezy (Debian 7.x) i386, x86_64 i386, x86_64
Jessie (Debian 8.x) i386, x86_64 i386, x86_64
Ubuntu 16.04 x86_64 x86_64
Ubuntu 14.04 x86_64 x86_64
Univention UCS 4.x i386 (only for updates), x86_64 i386 (only for updates), x86_64
Back to top of page

Zarafa

All required programs are included in the SEP sesam Client package. Supported are Zarafa Standard, Professional and Enterprise Edition.

Information sign.png Note
Single mailbox backup for Zarafa Community Edition is not supported because of the Zarafa license restrictions.
Version Zarafa 5.20 Zarafa 6.40 Zarafa 7
SLES12 x86_64
SLES11 i386 i386 i386,x86_64
SLES10 i386 i386 i386,x86_64
SLES9 i386 i386
RHEL7 x86_64
RHEL6 i386 i386 i386,x86_64
RHEL5 i386 i386 i386,x86_64
RHEL4 i386 i386
Etch i386 i386
Lenny i386 i386 i386,x86_64
Squeeze i386 i386 i386,x86_64
Wheezy i386,x86_64
Jessie x86_64
Ubuntu 16.04 x86_64
Ubuntu 12.04 i386 i386,x86_64
Ubuntu 10.04 i386 i386 i386,x86_64
Ubuntu 08.04 i386 i386
Univention UCS 3.0 i386, x86_64
Univention UCS 2.4 i386, x86_64
Univention UCS 2.2 i386 i386
Back to top of page

Scalix

Information sign.png Note
SEP AG has discontinued support for Scalix as of SEP sesam 4.4.3 Tigon V2.
Version Scalix 12
SLES12 x86_64, Power
SLES11 i386, x86_64, Power
RHEL7 x86_64, Power
RHEL6 i386, x86_64, Power
Debian i386, x86_64
Ubuntu i386, x86_64
Back to top of page

JIRA

SEP sesam has developed a reliable backup and restore solution for JIRA in cooperation with catWorkX. This add-on is available on Atlassian Marketplace. The following versions are available:

Version JIRA Server SEP sesam Server
7.0.1.2 JIRA Server 7.0.0 - 7.1.9 SEP sesam version ≥ 4.4.2
6.4.1.2 JIRA Server 6.4.1 - 6.4.14 SEP sesam version ≥ 4.4.2

Dovecot IMAP

All required programs are included in the SEP sesam Client package.

Cyrus IMAP

All required programs are included in the SEP sesam Client package.

Courier IMAP

All required programs are included in the SEP sesam Client package.

openLDAP

All required programs are included in the SEP sesam Client package.

Version openLDAP 2.3. openLDAP 2.4.
SLES12 x86_64 x86_64
SLES11 i386, x86_64 i386, x86_64
SLES10 i386, x86_64 i386, x86_64
SLES9 i386, x86_64 i386, x86_64
RHEL7 x86_64 x86_64
RHEL6 i386, x86_64 i386, x86_64
RHEL5 i386, x86_64 i386, x86_64
RHEL4 i386 i386
Debian i386, x86_64 i386, x86_64
Ubuntu i386, x86_64 i386, x86_64
Univention UCS 3.0 i386, x86_64 i386, x86_64
Univention UCS 2.4 i386, x86_64 i386, x86_64
Univention UCS 2.2 i386, x86_64 i386, x86_64
Back to top of page

Unsupported OS

The following table lists the last supported version of SEP sesam for specified operating systems. You can continue using the last supported version of SEP sesam on these operating systems, but SEP AG no longer provides updates or fixes for the specified versions.

Operating system Last supported version Release Notes
RHEL 6 4.4.3.64 4.4.3 Grolar
SLES 11 SP2, SP3, SP4 4.4.3.64 4.4.3 Grolar
Debian 8 »Jessie« 4.4.3.64 4.4.3 Grolar
Debian 7 »Wheezy« 4.4.3.64 4.4.3 Grolar Version 4.4.3.64 only available for sesam-cli on amd64
Windows Server 2008 R2 SP1 4.4.3.64 4.4.3 Grolar
Windows Server 2008 4.4.3.48 4.4.3 Tigon V2
Ubuntu 14.04 4.4.3.48 4.4.3 Tigon V2
All 32-bit operating systems 4.2.2.40 4.2.2
SLES 10 4.2.2.40 4.2.2
RHEL 5 4.2.2.40 4.2.2
Debian 6 »Squeeze« 4.2.2.40 4.2.2 sesam-cli also available in version 4.4.1.22
Windows Server 2003 4.2.2.40 4.2.2
Debian 5 »Lenny« 4.2.1.34 4.2.1
SLES 11, SLES 11 SP1 4.2.1.34 4.2.1

For a complete list of supported SEP sesam clients, see SEP sesam Support Matrix.

See also

Java Compatibility MatrixSEP sesam Storage Hardware Support Matrix